unit UnitMain;

interface

uses
  System.SysUtils, System.Types, System.UITypes, System.Classes, System.Variants,
  FMX.Types, FMX.Controls, FMX.Forms, FMX.Graphics, FMX.Dialogs, FMX.ListBox,
  FMX.Layouts, UnitSecond, FMX.Controls.Presentation, FMX.StdCtrls;

type
  TMainForm = class(TForm)
    ListBox1: TListBox;
    ListBoxItemSecondForm: TListBoxItem;
    ToolBar1: TToolBar;
    procedure ListBoxItemSecondFormClick(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  MainForm: TMainForm;

implementation

{$R *.fmx}

procedure TMainForm.FormCreate(Sender: TObject);
begin
  FormatSettings.DecimalSeparator:='.';
end;

procedure TMainForm.ListBoxItemSecondFormClick(Sender: TObject);
begin
  SecondForm.Show;
end;

end.
